
#horizon        
	{
	color: white;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block;
	}



#content-orbit
	{
	font-family: Verdana, Geneva, Arial, sans-serif;
	position:  absolute;
	top: -325px;
	width: 100%;
	height: 600px;
	visibility: visible;
	}



#content-proofer	{
	font-family: Verdana, Geneva, Arial, sans-serif;
	position:  absolute;
	top: -225px;
	width: 100%;
	height: 400px;
	visibility: visible;
}
	


body, html{
	height: 100%;
}

.tg-stage {
	height: 100%;
	padding-top: 0;
	padding-bottom: 0;
}

.nine.columns {
	height:  100%;
}

 .row
 {
 	height: 100%;
 }

.container
{
	height: 100%;
}